body {
    margin: 0 auto;
    height: auto;
    overflow: hidden;
    cursor: url(/Unscarred/images/mouse.png), default;
    background-color: #101010;
}

#god_container {
    display: none;
    position:absolute;
    cursor: url(/Unscarred/images/mouse.png), default;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #101010;
}

#logo_container {
    position: absolute;
    width: 1028px;
    height: auto;
    overflow: visible;
}

#unscarred_black_container {
    position: relative;
    width: 100%;
    height: 197px;
    z-index: 1;
}

#unscarred_red_container {
    position: absolute;
    width: 100%;
    height: 197px;
    top: 0;
    background: url("/Unscarred/images/unscarred_1.png") no-repeat;
    z-index: 0;
}

#technology_container {
    position: relative;
    overflow: visible;
}

#technology {
    position: relative;
    left: 50%;
    width: 500px;
    height: auto;
    text-align: left;
    font-size: 36pt;
    overflow: visible;
    color: #EFEFEF;
    font-family: Neris_Black;
}